
##########################################
## configuration file for a ball
##########################################

>>section_enter<< SET_MAP
sequences = STD
objectID  = BALL
>>end<<
>>section_leave<< SET_MAP

##################

>>section_enter<< STD
frames   = ball%01d.pnm
indices  = 0, 0
hotspot  = 4, 4
colorkey = 255 0 255
>>end<<
>>section_leave<< STD
